uuid:
  -
    value: 83d7b471-4fda-42e4-a728-4c0d77fd291d
langcode:
  -
    value: en
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-10-24T12:23:37+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '71'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<p><strong>Spring, summer, autumn, winter: Holidays all year round in the most beautiful country of the Mediterranean</strong></p>\r\n\r\n<p>Greece’s worldwide fame is due to its unique light, sea, and islands – the Greek summer. And yet, there is so much more. You can enjoy holidays during all seasons in Greece: spring, autumn, and winter promise experiences that will remain indelibly etched in your memory. It’s time to discover what Greeks know, live and enjoy: the beauty of Greece all year round!</p>\r\n"
    format: basic_html
    processed: "<p><strong>Spring, summer, autumn, winter: Holidays all year round in the most beautiful country of the Mediterranean</strong></p>\n\n<p>Greece’s worldwide fame is due to its unique light, sea, and islands – the Greek summer. And yet, there is so much more. You can enjoy holidays during all seasons in Greece: spring, autumn, and winter promise experiences that will remain indelibly etched in your memory. It’s time to discover what Greeks know, live and enjoy: the beauty of Greece all year round!</p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
